#navbar {
  display: flex;
  justify-content: space-between;
  width: 40vw;
}

#delete-button {
  background-color: red;
  color: white;
}

#delete-button:disabled {
  background-color: rgb(158, 79, 79);
  color: rgb(196, 196, 196);
}

#delete-warning {
  font-size: 14px;
}

#connexion-status{
  border: black solid 1px;
  display: block;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  background-color: red;
  margin-bottom: 3px;
}

#post-list {
  display: flex;
  flex-direction: column-reverse;
}

.post{
  border: black solid 1px;
  border-radius: 4px;
  margin-top: 8px;
  padding: 6px;
  display: flex;
  flex-direction: column;
  width: 300px;
}

.post-head {
  display: flex;
}